# AccessKeys

Types:

```python
from nemo_platform.types.access_keys import (
    AccessKeyCreateRequest,
    AccessKeyCreateResponse,
    AccessKeyErrorResponse,
    AccessKeyListResponse,
    AccessKeyMetadataResponse,
    AccessKeyNotImplementedErrorResponse,
    AccessKeyRevokeResponse,
)
```

Methods:

- client.access_keys.create(\*\*params) -> AccessKeyCreateResponse
- client.access_keys.list(\*\*params) -> AccessKeyListResponse
- client.access_keys.delete(jti) -> AccessKeyRevokeResponse
